.toolbar-icon-chemistry-defaults-microsite-admin::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' width='100' height='100'%3E%3Ctext x='10' y='80' font-family='Arial' font-style='italic' font-weight='700' font-size='120' fill='%23787878'%3E%CE%BC%3C/text%3E%3C/svg%3E");
}

.is-active.toolbar-icon-chemistry-defaults-microsite-admin::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' width='100' height='100'%3E%3Ctext x='10' y='80' font-family='Arial' font-style='italic' font-weight='700' font-size='120' fill='%23000000'%3E%CE%BC%3C/text%3E%3C/svg%3E");
}
